@charset "utf-8";
body{font-family:"Montserrat", sans-serif,"Noto Sans TC", sans-serif ;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.BannerHome02 { height: auto;}
.BannerHome02 .swiperBan02 { position: static; margin: 0;}
.BannerHome02 .swiperBan02 .swiper-slide img { height: auto;}
/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}
@media (max-width:1400px) { 
	.BannerHome02 { height: auto;}
}
@media (max-width:1024px) { 
	.BannerHome02 { height: auto;}
}
@media (max-width:768px) { 
	.BannerHome02 { height: auto;}
}

#content_main {
    margin-top: 0;
}

@media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }
}

.bannerindex,
.bannerindex .swiper-fade,
.bannerindex .swiper-slide {
    position: relative;
    width: 100%;
    height: 100%;
}

.bannerindex .swiper-fade .swiper-slide:before {
    content: "";
    position: absolute;
    bottom: 55%;
    left: 2.5%;
    width: 25%;
    height: 10.5%;
    z-index: 1;
    background-image: url(https://pic03.eapple.com.tw//3ddesign/title1.png);
    background-repeat: no-repeat;
    background-size: contain !important;
    background-position: center;
    animation:fade-in-right 1s cubic-bezier(.39,.575,.565,1.000) both
}

.bannerindex .swiper-fade .swiper-slide:after {
    content: "";
    position: absolute;
    bottom: 28%;
    left: 11%;
    width: 25%;
    height: 29.5%;
    z-index: 1;
    background-image: url(https://pic03.eapple.com.tw//3ddesign/title2.svg);
    background-repeat: no-repeat;
    background-size: contain !important;
    background-position: center;
    animation:fade-in-left 1s cubic-bezier(.39,.575,.565,1.000) both
}

@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
/*FOOTER*****************************************************************/


/*footer***********************************************************/

.footer:after {display: none;} 
.pageIndex.footer:after {display: block;}  
.footer .center{display: none;}
.copy{display: none;}


.footer {
    padding: 384px 0 0;
    background: transparent;
    background-image: url(https://pic03.eapple.com.tw/3ddesign/footer.png);
    background-size: auto;
    background-repeat: no-repeat;
}

/*HEADER**************************************************************/

.pageIndex .header_area {
        background: transparent;
        position: fixed;
        transition: all 1s;
}

.pageIndex .header_area.sticky {
    background: #fff;
transition: all 1s; 
}

.header_area,.header_area.sticky {
    background: #fff;
}

.me_tp_features{
    display: none;
}
.navigation {
    display: flex;
    align-items: center;
}
.nav-header {
    max-width: 150px;
}

.pageIndex .nav-header {
    max-width: 150px;
    opacity: 0;
    transition: all .1s;
}

.pageIndex .header_area.sticky .nav-header {
    opacity: 1;
    transition: all .1s;
}

.pageIndex .stellarnav>ul>li>a {
    color: #FFF;
}

.pageIndex .header_area.sticky .stellarnav>ul>li>a {
    color: #444;
}

@media screen and (max-width: 1024px) {
    .stellarnav ul {
        text-align: center !important;
        padding-bottom: 10px;
    }
    .header_area {
        padding: 25px 0px 0px;
    }
    .info_linkbox {
        justify-content: center;
        top: 115px;
    }
    .nav-brand img {
        max-width: 80%;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 768px) {
    .navigation {
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 500px) {
    .nav-brand img {
        max-width: 70%;
        padding-bottom: 0px;
    }
    .main_header_area .container {
        padding: 0px 30px;
    }
}




/*第一層**************************************************************/


.stellarnav > ul > li > a b:nth-of-type(1) {
     font-family: "Zen Maru Gothic", sans-serif;
}

.stellarnav li.has-sub>a:after {
    display: none;
}

.stellarnav>ul>li.has-sub>a {
    padding-right: 0px;
}

.stellarnav>ul>li>a {
    font-size: 13px;
    color: #444;
    letter-spacing: 1px;
    margin: 0 10px;
    transition: all .3s;
}

.stellarnav>ul>li:nth-last-of-type(1)>a {
    margin: 0px 0px 0px 10px
}

.stellarnav>ul>li:hover>a {
    color: #ffffff;
    transition: all .3s;
}

.stellarnav ul {
    text-align: end;
}

/*第二層**************************************************************/

.stellarnav ul ul {
    display: none !important;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a {}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#333;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}



